@import url("fonts.css");
/*GENERAL*/
html{min-height:100%;}
body{color: #2C2C2C; font-family:Proxima, Verdana, Arial, sans-serif;font-size:14px;line-height: 16px; background: #014d73 url('../images/bg_linea.png');background: url('../images/bg_linea.png'), -moz-linear-gradient(top, #005680, #000000);background: url('../images/bg_linea.png'), -webkit-gradient(linear, left top,left bottom, from(#005680), to(#000000));background: url('../images/bg_linea.png'), linear-gradient(top, #005680, #000000);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#005680', EndColorStr='#000000');}
.clearfl:after { content: "."; visibility: hidden; display: block; height: 0; clear: both;}
/*FINE GENERAL*/
/*center 160px no-repeat*/
/*HEADER-FOOTER*/

#topsite{font-family:Proxima, Verdana, Arial, sans-serif;font-size:14px;line-height: 16px;height:160px;background: #013954;position:relative;background: -moz-linear-gradient(top, #013954, #000000);background: -webkit-gradient(linear, left top,left bottom, from(#013954), to(#000000));background:linear-gradient(top, #013954, #000000);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#013954', EndColorStr='#000000');min-width:1028px;}
.siteheader{width:988px;margin:0 auto;padding-top:40px;padding-bottom:10px;}
.social-icon{display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-top:10px;}
.sitefooter .social-icon li, .social-icon li{display:inline-block;zoom: 1;*display: inline;margin-right:2px;}
#search-box,  #search-box-f {position: relative;width:360px;display:inline-block;zoom: 1;*display: inline;margin:0 51px;vertical-align:top;margin-top:10px;}
#search-form, #search-form-f  {height: 40px;border: 1px solid #115375;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; background-color: #fff; overflow: hidden;}
#search-text, #search-text-f {font-size: 18px;color: #ddd;border-width: 0;background: transparent;font-family:Proxima, Verdana, Arial, sans-serif;font-size:14px;line-height: 16px;font-weight:bold;}
#search-box input[type="text"],  #search-box-f input[type="text"]{font-size:18px;width: 291px;padding: 11px 0 12px 1em;color: #333;outline: none;line-height:18px;}
#search-button, #search-button-f {background: #115375 url('../images/search-zoom-icon.png') center no-repeat;position: absolute;top: 0;right: 0;height: 42px;width: 50px;font-size: 14px;color: #fff;text-align: center;line-height: 42px;border-width: 0;-webkit-border-radius: 0px 5px 5px 0px;-moz-border-radius: 0px 5px 5px 0px;border-radius: 0px 5px 5px 0px;cursor: pointer;}

.ctcount{text-shadow: 1px 1px #2C2C2C;height:46px;width:60px;background:#abd500;background:background: -moz-linear-gradient(top, #abd500, #569c00);background: -webkit-gradient(linear, left top,left bottom, from(#abd500), to(#569c00));background:linear-gradient(top, #abd500, #569c00);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#abd500', EndColorStr='#569c00');color:#FFF;border:1px solid #428c00;position:absolute;top:-4px;left:10px;line-height:46px;text-align:center;font-size:30px;}
.ctcount a,.ctcount a:visited,.ctcount a:active, .ctcount a:hover {display:block;color:#FFF;line-height:46px;text-align:center;font-size:30px;font-family:Proxima, Verdana, Arial, sans-serif;text-decoration:none;}
.ctcount a:hover{color:#2C2C2C;text-shadow: 1px 1px #FFF;}



#scrollUp {bottom: 20px;right: 20px;height: 38px;width: 38px;background: url(../images/scrolltop.png) no-repeat;}


.sitefooter{font-family:Proxima, Verdana, Arial, sans-serif;font-size:14px;line-height: 16px;position:relative;border-top:2px solid #01405e;min-width:100%;color:#FFF;background: #001a27;background: -moz-linear-gradient(top, #001a27, #000000);background: -webkit-gradient(linear, left top,left bottom, from(#001a27), to(#000000));background:linear-gradient(top, #001a27, #000000);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#001a27', EndColorStr='#000000');}
.sitefooter .social-icon {float:right;}
.sitefooter .content{margin:0 auto;width:1028px;position:relative;min-height:160px;}
.sitefooter .content .logo{margin:10px 0}

.sitefooter .content .first {display:inline-block;width:70%;vertical-align:top;float:left;}
.sitefooter .content .second{display:inline-block;width:30%;text-align:right;vertical-align:top;float:right;}
.sitefooter .content .piede{clear:both;padding-bottom:20px;}
.sitefooter li{display:block;padding:2px;}
.sitefooter .menus {margin-top:10px;display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-right:3%;width:30%;}
.sitefooter a{color:#FFF;font-family:Proxima, Verdana, Arial, sans-serif;font-size:14px;line-height: 16px;}


#search-box-f {margin:0;width:300px;}
#search-box-f input[type="text"]{width:280px;}




.tbar-footer{min-width:100%;height:30px;background-color: #7f4a9c;line-height:30px;margin-top:10px;}
.tbar-footer div{width:1028px;margin:0 auto;position:relative;}
.tbar-footer .tlogo{position:relative;top:4px;}
.tbar-footer span{float:right;margin-left:30px;}





.sitefooter {font-family:Proxima, Verdana, Arial;font-size:14px;line-height: 16px;}
.sitefooter a:hover{text-decoration:none;color:#FFF;font-size:14px;line-height: 16px;}











.sitefooter h2{font-size:30px;font-weight:bold;}

.sitefooter .container{margin:0 auto;width:1028px;position:relative;}
.sitefooter .contatti{position:absolute;left:0;top:20px;}
.sitefooter .contatti a{margin-right:10px;font-size:12px;color:#FFF;}
.sitefooter .datisociali{padding:4px;position:absolute;bottom:0px;right:0px;background:#FFF;border:1px solid #999;}
.sitefooter .tiscalic{position:absolute;top:20px;right:5px;font-size:11px;color:#CCC;}
.sitefooter .tiscalic a, .sitefooter .tiscalic a:hover{font-size:11px;font-weight:normal;color:#FFF;} 
.datisociali .close{float:right;margin:5px;}
/*extra autocomplete*/
.mycatsearch{padding:4px; margin-top:10px;font-weight:bold;color:#000;font-style:italic;}
.mycatsearch.first{margin-top:0;}
/*extra autocomplete*/
/* END*/
/* MENU*/
.header_wrapper {position: relative;width: 1028px;height: 40px;margin: 0 auto;display: block;background: #0d2b39;background-image: -webkit-gradient(linear, left top, left bottom, from(#115375), to(#0e2c3a));background: -webkit-linear-gradient(top, #115375, #0e2c3a);background: -moz-linear-gradient(top, #115375, #0e2c3a);background: -o-linear-gradient(top, #115375, #0e2c3a);background: -ms-linear-gradient(top, #115375, #0e2c3a);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115375', endColorstr='#0e2c3a',GradientType=0);background: linear-gradient(top, #115375, #0e2c3a);border: 1px solid #0078B3;}
.header_wrapper ul#menu {display: block;margin: 0;padding: 0;list-style: 0;margin-left:83px;} 
.header_wrapper ul#menu li {position: relative;display: inline-block;}
.header_wrapper ul#menu li a {display: block;height: 40px;font-size: 1em;line-height: 40px;color: #fff;text-decoration: none;padding: 0 12px;font-family:Proxima, Verdana, Arial, sans-serif;}
.header_wrapper ul#menu li a:hover, .header_wrapper ul#menu li:hover > a {background: #000;}
.header_wrapper ul#menu li:hover > .mega {display: block;z-index:99999999;}
.mega {position: absolute;top: 100%;left: 0;width: 886px;height: auto;padding: 20px 30px;background: #000;display: none;}
.header_wrapper ul#menu ul {float: left;width: 23%;margin: 0 2% 13px 0;padding: 0;list-style: none;}
.header_wrapper ul#menu ul li {display: block;}
.header_wrapper ul#menu ul li a {float: left;display: block;width: 100%;height: auto;line-height: 1.3em;color: #888;text-decoration: none;padding: 2px 0;}
.header_wrapper ul#menu ul li a:hover {color: #fff;background: none;}
/* clearfix */
.header_wrapper ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#menu h3, #menu h1{font-size: 1.2em;line-height:1em;color: #8dc63f;margin:0;padding:0;padding-bottom:2px;margin-bottom:4px;font-weight:bold;}
/*extra miei*/
.header_wrapper .one-column {width:160px;}
.header_wrapper ul#menu .one-column ul {width: 100%;}
/*extra miei*/
.header_wrapper ul {display: inline-block;} 
html[xmlns] .header_wrapper ul {display: block;}
* html .header_wrapper ul {height: 1%;}
/* END*/
/*BANNER AND TBAR*/
.tbar a, .tbar a:visited{color:#FFF;}
.tbar{min-width:100%;height:30px;background-color: #7f4a9c;line-height:30px;position:absolute;top:0;z-index:99999999;}
.tbar ul{width:1010px;margin:0 auto;list-style:none;}
.tbar li{display:inline-block;zoom: 1;*display: inline;vertical-align:top;margin-left:20px;}
.tbar .tlogo{margin-top:6px;}
.advhead{height:90px;margin-top:-10px;margin-bottom:10px;}
.b728{height:90px;width:728px;float:left;}
.b234{height:90px;width:234px;float:right;}
.b300x250l1{width:300px;height:250px;margin-bottom:10px;}
.b300x600{width:300px;height:600px;margin-bottom:10px;background:#999;}
/*FINE BANNER AND TBAR*/

/*ALL SITE*/
.allsite{width:988px;margin:0 auto;margin-top:10px;margin-bottom:10px;padding:20px;border:1px solid #E9E9E9;background:#FFF;z-index:99999998;}
/*FINE ALL SITE*/

/*Extra CSS*/
.none {display:none;}
.noborder{border:0;}
.mrgbtm10{margin-bottom:10px;}
.mrgbtm30{margin-bottom:30px;}
.nomargin{margin:0}
/*FINE Extra CSS*/